AttributeSet:
    
    attrSetHW:
        name: 'Hardwood Flooring'
    
    attrSetEng:
        name: 'Engineered Flooring'
    
    attrSetTrim:
        name: 'Trim'
    
    attrSetVents:
        name: 'Vents'
    
    attrSetOther:
        name: 'Other'